.detail_container{
    min-Height: 100vh;
    padding: 0 8%;
    display: flex;
    flex-direction: column;
}
.back_btn{
    padding: 4rem 0; 
    
    button{
        border: 2px solid black;
        padding: 0.3rem 2rem;
    }
    i{
        margin: 0 1rem 0 0 ;
    }
}

.btn.darkmode{
    background-color: rgb(43, 57, 69);;
    color: white;
} 

.detail_main_container{
    display: flex;
    justify-content: space-evenly;

    h1{
        text-align:start;
        padding: 0 !important;
        margin: 0 !important;   
        font-size: 2rem;
    }
}

.flag{
    width:50%;
    img{
        width:70%;
        height: 100%;
    }
}
.information_side{
    width: 50%;
    min-height: 20rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    margin-top: -5%;
}
.information{
    display: flex;
    justify-content: space-evenly;
    
    h4{
        display: inline;
    }
}

.left_information{
    display:flex;
    flex-direction: column;
    align-items: flex-start;
    width: 50%;

}


.right_information{
    display: flex;
    flex-direction: column;
    width: 50%;
}
.border_container{
    display: flex;
    align-items: center;
}
.border_countries{
    border: 0.05rem solid black;
    margin: 0.5rem;
    text-align: center !important;
    width: auto;
    padding: 0.2rem 0.5rem;
}

.error_div{
    padding: 0 8%;
    margin: 4% 0;
}


